RubyGems Navigation menu

vagabond 0.2.8

Vagabonds, lazing about

Gemfile
          gem 'vagabond', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install vagabond -v 0.2.8
  
  
  
  
  
  
  

Total downloads 5,485

For this version 738

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.10 - November 12, 2013 (38.5 KB)
  2. 0.2.8 - June 27, 2013 (132 KB)
  3. 0.2.6 - June 26, 2013 (55.5 KB)
  4. 0.2.4 - June 20, 2013 (55 KB)
  5. 0.2.2 - June 18, 2013 (54.5 KB)
Show all versions (9 total)